Horbit Developers
Blog

RSS 2.0 feed of the 30 newest posts

GET
/v1/public/blog/feed.xml

Authorization

x-api-key
headerx-api-key<token>

A tenant API key — secret (htk_…) or, where allowed, publishable (hpk_…).

Query Parameters

postUrl?string

Where posts live, with {slug} for the post. Defaults to the blog's post url setting.

category?string

Only this category (slug or id).

Response Body

Missing, invalid or revoked key.

response?unknownapplication/rss+xml
curl -X GET 'https://api.horbit.ng/v1/public/blog/feed.xml'
{  "status": false,  "message": "Invalid or revoked API key.",  "data": null}